// TabEEPROMDlg.cpp
//

#include "stdafx.h"
#include "sttrgdisplay.h"
#include "TabEEPROMDlg.h"


// CTabEEPROMDlg

IMPLEMENT_DYNAMIC(CTabEEPROMDlg, CDialog)

CTabEEPROMDlg::CTabEEPROMDlg(CWnd* pParent /*=NULL*/)
	: CTabChildBase(CTabEEPROMDlg::IDD, pParent)
{
	m_szTabName = TEXT("EEPROM");
	
	//ButtonCtrl
	m_ButtonCtrlCount = 5;
	m_pButtonCtrlID = new UINT[m_ButtonCtrlCount];
	m_pButtonCtrlID[0] = IDC_BUTTON_READ_CAMERA_SETTING;
	m_pButtonCtrlID[1] = IDC_BUTTON_WRITE_CAMERA_SETTING;
	m_pButtonCtrlID[2] = IDC_BUTTON_INIT_CAMERA_SETTING;
	m_pButtonCtrlID[3] = IDC_BUTTON_READ_CAMERA_SETTING_DPP;
	m_pButtonCtrlID[4] = IDC_BUTTON_WRITE_CAMERA_SETTING_DPP;
}

CTabEEPROMDlg::~CTabEEPROMDlg()
{
}

void CTabEEPROMDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CTabEEPROMDlg, CTabChildBase)
END_MESSAGE_MAP()


// CTabEEPROMDlg
